| liblzma (XZ Utils) 5.6.1

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Structures
Here are the data structures with brief descriptions:

C lzma_allocator | Custom functions for memory handling
C lzma_block | Options for the Block and Block Header encoders and decoders
C lzma_filter | Filter options
C lzma_index_iter | Iterator to get information about Blocks and Streams
C lzma_mt | Multithreading options
C lzma_options_bcj | Options for BCJ filters
C lzma_options_delta | Options for the Delta filter
C lzma_options_lzma | Options specific to the LZMA1 and LZMA2 filters
C lzma_stream | Passing data to and from liblzma
C lzma_stream_flags | Options for encoding/decoding Stream Header and Stream Footer

XZ logo © 2023 by Jia Tan is licensed under CC BY-SA 4.0